@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
/* CSS Document */
html {
	width:100%;
	height:100%;
	overflow:hidden;
}
body {
	font-family:Lucida Sans Unicode;
	font-size:12px;
	color:#666;
	margin: 0px 0px 0px 0px;
	width:100%;
	height:100%;
	overflow:hidden;
}
#container {
	width: calc(100% - 60px);
	position: fixed;
	top: 0;
	left: 50px;
	height: 100%;
	padding-left: 15px;
	padding-right: 15px;
	min-width: 300px;
	overflow-y: auto;
	overflow-x: hidden;
	max-width: calc( 100vw - 50px );
	text-align: center;
}
select {
	font-size: 25px;
	line-height: 30px;
	border: 0;
	outline: 0;
	color: #000;
	background-color: #fff;
	border-bottom: #fefefe;
	box-shadow: 2px 2px 2px #000;
	width: 500px;
	height: 30px;
	margin-top: 20px;
}
input {
	font-size: 25px;
	line-height: 30px;
	border: 0;
	outline: 0;
	color: #000;
	background-color: #fff;
	border-bottom: #fefefe;
	box-shadow: 2px 2px 2px #000;
	width: 500px;
	height: 30px;
	margin-top: 20px;
}
textarea {
	font-size: 25px;
	line-height: 30px;
	border: 0;
	outline: 0;
	color: #000;
	background-color: #fff;
	border-bottom: #fefefe;
	box-shadow: 2px 2px 2px #000;
	width: 500px;
	height: 300px;
	margin-top: 20px;
}
button {
	font-size: 25px;
	line-height: 30px;
	border: 0;
	outline: 0;
	color: #000;
	background-color: #fff;
	border-bottom: #fefefe;
	box-shadow: 2px 2px 2px #000;
	cursor: pointer;
	width: 500px;
	height: 30px;
	margin-top: 20px;
}